Packages with the ldapdb use flag

dev-libs / cyrus-sasl : The Cyrus SASL (Simple Authentication and Security Layer)

  • Enable ldapdb plugin